﻿/* Large screens ----------- */

@media only screen and (min-width : 1800px) {
   .backgroundNavGradient {
    background: linear-gradient(to right,#334299, #1B224E);
}
}

/*@media only screen and (min-width : 1600px) {
    
}*/


/* .pswp--zoom-allowed .pswp__img{ */
    /* width:auto !important;  */
/* } */

